Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1275903 - [abrt] general protection fault in unlink_anon_vmas
Summary: [abrt] general protection fault in unlink_anon_vmas
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:084c12cadac7cada0b64098ba53...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-28 05:48 UTC by Joshua Rich
Modified: 2016-07-19 18:21 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 18:21:34 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (66.53 KB, text/plain)
2015-10-28 05:48 UTC, Joshua Rich
no flags Details

Description Joshua Rich 2015-10-28 05:48:47 UTC
Additional info:
reporter:       libreport-2.6.2
general protection fault: 0000 [#1] SMP 
Modules linked in: snd_soc_sst_acpi processor_thermal_device(+) soc_button_array int3400_thermal(+) int3402_thermal(+) dw_dmac(+) intel_soc_dts_iosf tpm_crb int3403_thermal i2c_designware_platform(+) iosf_mbi dw_dmac_core tpm acpi_thermal_rel int340x_thermal_zone acpi_als i2c_designware_core kfifo_buf industrialio acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt hid_multitouch i915 rtsx_pci_sdmmc crct10dif_pclmul i2c_algo_bit crc32_pclmul drm_kms_helper crc32c_intel drm ghash_clmulni_intel serio_raw rtsx_pci sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 3 PID: 1234 Comm: systemd-udevd Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: Dell Inc. XPS 13 9343/0310JH, BIOS A05 07/14/2015
task: ffff880211df1d80 ti: ffff880212b64000 task.ti: ffff880212b64000
RIP: 0010:[<ffffffff811e07c8>]  [<ffffffff811e07c8>] unlink_anon_vmas+0x58/0x1b0
RSP: 0018:ffff880212b67d18  EFLAGS: 00010202
RAX: ffff88003fa4b140 RBX: ffff88003fa4b140 RCX: 0000000000000000
RDX: 0000000000000001 RSI: ffff88003fa4b180 RDI: ffff88003f5ef740
RBP: ffff880212b67d68 R08: 0000000000000000 R09: 000000000001a388
R10: 00007f8aafce3880 R11: ffff88003f5ef760 R12: ffff000212a5f9c0
R13: ffff88003f5ef740 R14: ffff88003f5ef750 R15: ffff88003fa4b140
FS:  00007f8aafce3880(0000) GS:ffff88021f580000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f8aafcfb000 CR3: 00000002143df000 CR4: 00000000003406e0
Stack:
 0000000000000000 00007f8aafcfc000 ffff880212a5f958 ffff880212a5f9d0
 00000000ffffffff ffff880212a5f958 00007f8aafcfb000 00007f8aafceb000
 ffff880212b67de0 0000000000000000 ffff880212b67db8 ffffffff811d202b
Call Trace:
 [<ffffffff811d202b>] free_pgtables+0x3b/0x120
 [<ffffffff811d9050>] unmap_region+0xd0/0x120
 [<ffffffff811db72a>] do_munmap+0x28a/0x460
 [<ffffffff811db941>] vm_munmap+0x41/0x60
 [<ffffffff811dc912>] SyS_munmap+0x22/0x30
 [<ffffffff81778bee>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 8b 0e 0f 84 0f 01 00 00 4d 8d 6e f0 4c 8d 61 f0 31 d2 eb 34 4c 89 f7 e8 37 89 1d 00 48 8b 3d e8 f4 e0 00 4c 89 ee e8 08 ef 01 00 <49> 8b 44 24 10 4d 8d 74 24 10 4d 89 e5 48 89 da 48 83 e8 10 4c 
RIP  [<ffffffff811e07c8>] unlink_anon_vmas+0x58/0x1b0
 RSP <ffff880212b67d18>
ACPI Warning: \_SB_.IETM._ART: Return Package type mismatch at index 0 - found Integer, expected Reference (20150619/nspredef-297)
ACPI: Invalid package element [0]: got number, expecting [R]
_ART package 0 is invalid, ignored
i2c_hid i2c-DLL0665:01: failed to retrieve report from device.
i2c_hid i2c-DLL0665:01: failed to retrieve report from device.
i2c_hid i2c-DLL0665:01: failed to retrieve report from device.
i2c_hid i2c-DLL0665:01: failed to retrieve report from device.
input: DLL0665:01 06CB:76AD UNKNOWN as /devices/pci0000:00/INT3433:00/i2c-7/i2c-DLL0665:01/0018:06CB:76AD.0002/input/input10
hid-multitouch 0018:06CB:76AD.0002: input,hidraw1: <UNKNOWN> HID v1.00 Mouse [DLL0665:01 06CB:76AD] on 
dw_dmac INTL9C60:00: DesignWare DMA Controller, 8 channels

Comment 1 Joshua Rich 2015-10-28 05:48:55 UTC
Created attachment 1087145 [details]
File: dmesg

Comment 2 Fedora End Of Life 2016-07-19 18:21:34 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.